<?php

session_start();
date_default_timezone_set('Europe/London');

$server		='localhost';
$database	='ronnie_ranger';
$username	='ronnie_ranger';
$password	='sJq[@g,0qa~%';

$connection	=mysql_connect($server, $username, $password) or die(mysql_error());
$db			=mysql_select_db($database) or die("Mysql error mysql_error_code => ".mysql_errno().", Mysql Error => ".mysql_error());
$ok			=($connection && $db);
if (!$ok) {
	echo "Error while connecting database server!";
	exit;
}

function __autoload($classname) {
	$filename="/home/ronnie/ranger/v2/models/".$classname.".php";
	if (file_exists($filename)) {
		include_once($filename);
	} else{
		die("No Class found ".$classname.".php");
	}
}

?>